---
# tasks file for ubuntu-upgrade-lts


- name: "apt-get update"
  apt:
    update_cache: yes

- name: "apt-get autoremove"
  apt:
    autoremove: yes
  when: uul_autoremove

- name: "apt-get autoclean"
  apt:
    autoclean: yes

- name: "aptitude upgrade"
  apt:
    upgrade: safe
